vecnamenski_objekt_hrib - Feature #512

SESTANEK
12/18/2019 03:56 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 512
Category:

Target version:

ID: 428
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 02/01/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 210
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 12/18/2019 10:26 AM - Niraj Bhatt
- Assignee set to 512

#2 - 01/22/2020 09:41 AM - Niraj Bhatt

- Due date changed from 12/31/2019 to 12/31/2020

#3 - 02/06/2020 10:55 AM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#4 - 02/06/2020 11:26 AM - Joze Bartol
Still working

#5 - 02/14/2020 05:54 AM - Joze Bartol
Starting Work
#6 - 02/14/2020 08:03 AM - Joze Bartol
Still working

#7 - 04/01/2020 07:47 AM - Joze Bartol
Starting Work

#8 - 04/01/2020 08:12 AM - Joze Bartol
Still working

#9 - 05/06/2020 08:36 AM - Joze Bartol
Starting Work

#10 - 05/06/2020 10:25 AM - Joze Bartol
Still working

#11 - 05/22/2020 11:29 AM - Joze Bartol
Starting Work

#12 - 05/22/2020 11:50 AM - Joze Bartol
Still working

#13 - 05/27/2020 05:54 AM - Joze Bartol
Starting Work

#14 - 05/27/2020 06:52 AM - Joze Bartol
Still working

#15 - 05/27/2020 12:14 PM - Joze Bartol
Starting Work

#16 - 05/27/2020 01:05 PM - Joze Bartol
Still working

#17 - 05/28/2020 09:22 AM - Joze Bartol
Starting Work

#18 - 05/28/2020 10:30 AM - Joze Bartol
Still working

#19 - 06/05/2020 11:30 AM - Joze Bartol
Starting Work

#20 - 06/05/2020 11:41 AM - Joze Bartol
Still working

#21 - 06/08/2020 10:05 AM - Joze Bartol
Starting Work

#22 - 06/08/2020 10:16 AM - Joze Bartol
Still working

#23 - 07/10/2020 06:29 AM - Joze Bartol
Starting Work

#24 - 07/10/2020 09:09 AM - Joze Bartol
Still working
#25 - 07/22/2020 12:22 PM - Joze Bartol
Starting Work

#26 - 07/22/2020 01:04 PM - Joze Bartol
Still working

#27 - 07/31/2020 07:10 AM - Joze Bartol
Starting Work

#28 - 07/31/2020 09:47 AM - Joze Bartol
Still working

#29 - 08/14/2020 08:08 AM - Joze Bartol
Starting Work

#30 - 08/14/2020 09:47 AM - Joze Bartol
Still working

#31 - 08/18/2020 05:03 AM - Joze Bartol
Starting Work

#32 - 08/18/2020 07:02 AM - Joze Bartol
Still working

#33 - 08/18/2020 09:15 AM - Joze Bartol
Starting Work

#34 - 08/18/2020 10:45 AM - Joze Bartol
Still working

#35 - 08/19/2020 11:04 AM - Joze Bartol
Starting Work

#36 - 08/19/2020 12:43 PM - Joze Bartol
Still working

#37 - 09/01/2020 11:03 AM - Joze Bartol
Starting Work

#38 - 09/01/2020 12:49 PM - Joze Bartol
Still working

#39 - 09/02/2020 08:54 AM - Joze Bartol
Starting Work

#40 - 09/02/2020 10:04 AM - Joze Bartol
Still working

#41 - 09/02/2020 01:10 PM - Joze Bartol
Starting Work

#42 - 09/02/2020 01:25 PM - Joze Bartol
Still working

#43 - 09/03/2020 06:46 AM - Joze Bartol
Starting Work
#44 - 09/03/2020 06:57 AM - Joze Bartol
Still working

#45 - 09/04/2020 12:36 PM - Joze Bartol
Starting Work

#46 - 09/04/2020 12:56 PM - Joze Bartol
Still working

#47 - 09/07/2020 04:57 AM - Joze Bartol
Starting Work

#48 - 09/07/2020 06:16 AM - Joze Bartol
Still working

#49 - 09/07/2020 11:03 AM - Joze Bartol
Starting Work

#50 - 09/07/2020 12:11 PM - Joze Bartol
Still working

#51 - 09/08/2020 05:46 AM - Joze Bartol
Starting Work

#52 - 09/08/2020 07:06 AM - Joze Bartol
Still working

#53 - 09/08/2020 08:31 AM - Joze Bartol
Starting Work

#54 - 09/08/2020 09:20 AM - Joze Bartol
Still working

#55 - 09/08/2020 12:43 PM - Joze Bartol
Starting Work

#56 - 09/08/2020 12:52 PM - Joze Bartol
Still working

#57 - 09/08/2020 12:52 PM - Joze Bartol
Starting Work

#58 - 09/08/2020 12:52 PM - Joze Bartol
Still working

#59 - 09/21/2020 08:17 AM - Joze Bartol
Starting Work

#60 - 09/21/2020 09:05 AM - Joze Bartol
Still working

#61 - 09/24/2020 08:46 AM - Joze Bartol
Starting Work

#62 - 09/24/2020 09:28 AM - Joze Bartol
Still working
#63 - 09/25/2020 05:28 AM - Joze Bartol
Starting Work

#64 - 09/25/2020 06:34 AM - Joze Bartol
Still working

#65 - 09/30/2020 10:53 AM - Joze Bartol
Starting Work

#66 - 09/30/2020 01:17 PM - Joze Bartol
Still working

#67 - 10/07/2020 05:12 AM - Joze Bartol
Starting Work

#68 - 10/07/2020 07:43 AM - Joze Bartol
Still working

#69 - 10/16/2020 09:02 AM - Joze Bartol
Starting Work

#70 - 10/16/2020 11:39 AM - Joze Bartol
Still working

#71 - 10/22/2020 10:12 AM - Joze Bartol
Starting Work

#72 - 10/22/2020 10:45 AM - Joze Bartol
Still working

#73 - 10/28/2020 12:19 PM - Joze Bartol
Starting Work

#74 - 10/28/2020 02:01 PM - Joze Bartol
Still working

#75 - 10/29/2020 09:44 AM - Joze Bartol
Starting Work

#76 - 10/29/2020 11:10 AM - Joze Bartol
Still working

#77 - 10/30/2020 06:05 AM - Joze Bartol
Starting Work

#78 - 10/30/2020 07:10 AM - Joze Bartol
Still working

#79 - 11/11/2020 06:30 AM - Joze Bartol
Starting Work

#80 - 11/11/2020 07:28 AM - Joze Bartol
Still working
